namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghrm_MessageText(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrm)]
public class Ghrm_MessageTextController : BaseController<IGhrm_MessageTextServices, Ghrm_MessageText, Ghrm_MessageTextDto, InsertGhrm_MessageTextInput, EditGhrm_MessageTextInput>
{
    public Ghrm_MessageTextController(IGhrm_MessageTextServices service) : base(service)
    {
    }
}